Subject: Re: Having problem with "make"
From: [email-masked] (naftali kirsh)

2 Aug 1997 11:54:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
X-Mailer: Mozilla 4.0b4 [en] (Win95; I)
Original-To: Rhea Elliott <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Rhea Elliott wrote:

> I am a newbie to windows programming.  Just installed cygwin32.
> Compiles working perfectly but, when I run make, I get a lot of frame
> messages followed by another message "Probably corrupted stack. I am
> running "Minimalist" and using crtdll.dll instead of cygwin.dll.
> Would
> this have something do do with my problem?  If so, how can I get
> around
> it?
>
> -Thank you for any help you can give me.
>
>         Dana Elliott
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

 I had this problem too, I think the solution for this is to set the
GCC_EXEC_PREFIX to the right directory.

    Naftali Kirsh ([email-masked])

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".